Loading...
Searching...
No Matches
Curl< UniformScaleTranslateMap, CD_2ND > Struct Reference

Full template specialization of Curl. More...

`#include <openvdb/math/Operators.h>`

## Static Public Member Functions

template<typename Accessor>
static Accessor::ValueType | result (const UniformScaleTranslateMap &map, const Accessor &grid, const Coord &ijk)
template<typename StencilT>
static StencilT::ValueType | result (const UniformScaleTranslateMap &map, const StencilT &stencil)

## Detailed Description

Full template specialization of Curl.

## Member Function Documentation

## result() [1/2]

template<typename Accessor>

Accessor::ValueType result | ( | const UniformScaleTranslateMap & | map,
|  | const Accessor & | grid,
|  | const Coord & | ijk )

inlinestatic

## result() [2/2]

template<typename StencilT>

StencilT::ValueType result | ( | const UniformScaleTranslateMap & | map,
|  | const StencilT & | stencil )

inlinestatic